
/* Class = "NSTextFieldCell"; title = "Tilføj"; ObjectID = "25"; */
"25.title" = "Tilføj";

/* Class = "NSTextFieldCell"; title = "sekunder."; ObjectID = "26"; */
"26.title" = "sekunder.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "27"; */
"27.title" = "OK";
